# /etc/inetd.conf:  see inetd(8) for further informations.
#
# Internet server configuration database
#
# Lines starting with "#:LABEL:" or "#<off>#" should not
# be changed unless you know what you are doing!
#
# Packages should modify this file by using update-inetd(8)
#
# <service_name> <sock_type> <proto> <flags> <user> <server_path> <args>
#
#:INTERNAL: Internal services
#echo		stream	tcp	nowait	root	internal
#echo		dgram	udp	wait	root	internal
#chargen	stream	tcp	nowait	root	internal
#chargen	dgram	udp	wait	root	internal
#discard	stream	tcp	nowait	root	internal
#discard	dgram	udp	wait	root	internal
daytime		stream	tcp	nowait	root	internal
#daytime		dgram	udp	wait	root	internal
time		stream	tcp	nowait	root	internal
#time		dgram	udp	wait	root	internal

#:BOOT: Tftp service is provided primarily for booting.  Most sites
# run this only on machines acting as "boot servers."
tftp		dgram	udp	wait	root	/usr/sbin/tcpd	/usr/local/sbin/tftpd -s /tftpboot
#bootps		dgram	udp	wait	root	/usr/sbin/bootpd	bootpd -i -t 120

